*{
	font-family: monospace;
	font-size: 15px;
}

#external {
	color: yellow;
			}

#desc {
	text-transform: uppercase;
		}

.languages	{
	background-color: forestgreen;
	}

[type=tools] {
	border: 1px red;
	}

section img {
	max-height: 200px;
	max-width: 200px;
	border-radius: 50%;
		}

section ~ p{
	text-align: center;
			}

section > p {
	letter-spacing: 5px;
			}
p + ol {
	list-style-type: upper-roman;
	}










